@charset "utf-8";
/* CSS Document */

.headerMenu {
	background-color:#a4bcea;
	color: 000;
	height: 2.2em;
}

.indentquote{
	margin: 0 5em 0 4em;
	font-style:italic;
}

.form {
	margin-left:15px;
}


.ThisSectionLinks {
	/*background-color: #d8f2be;*/
	width=160px;
	margin-top: -15px;
	padding: 5px 5px 5px 14px;
	text-transform:uppercase;
	background: #5a77a0;
	color:#FFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	
}
	
.ThisSectionLinksSub {
	/*background-color: #d8f2be;*/
	width=160px;
	margin-top: 10px;
	padding: 5px 5px 5px 14px;
	text-transform:uppercase;
	background: #5a77a0;
	color:#FFF;	
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);

}

.ThisSectionLinksRowOdd {	
	width=160px;
	text-transform:uppercase;
	background: #f9f9f9;
	color:#FFF;	
	}
	
	
.ThisSectionLinksRowEven {	
	width=160px;
	text-transform:uppercase;
	background: #FFF;
	color:#000;	
	}

.content h1 {
	text-transform: uppercase;
	color:#000;
	border-bottom: 1px solid #000;
	font-size:1.8em;
	text-align:left;
	margin-left:15px;
	margin-top:-22px;
	padding:5px;
	}
	
.content h2CommitLife {
	text-transform: uppercase;
	color:#000;
	/**border-bottom: 1px solid #000;**/
	font-size:1.2em;
	text-align:left;
	/**margin-left:15px;**/
	margin-top:0px;
	padding:5px;
	}
	
.content h2 {
	text-transform: uppercase;
	color:#000;
	border-bottom: 1px solid #000;
	font-size:1.4em;
	text-align:left;
	margin-left:15px;
	margin-top:0px;
	padding:5px;
	}


.content section h3 {
/*USED IN ALL NEWS PAGE TO DISPLAY HEADINGS FOR THE SEPERATE NEWS ITEMS*/
	
	font-size:1.10em;
	margin-bottom:-1px;
	text-transform: uppercase;
	

}


.content section h2 {
/*USED IN CENTENARY TEAMS PAGE TO DISPLAY SUB HEADINGS FOR TEAMS*/
	
	font-size:1.15em;

}


.content section .tabletop {
	background: linear-gradient(to bottom, #1e4185, #404853);
	border-left: 1px solid rgba(0, 0, 0, 0.2);
	border-right: 1px solid rgba(255, 255, 255, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	color: #fff;
	font-size: 11px;
	padding: 2px 0px 0px 0px;	
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	text-transform: uppercase;
	margin:15px;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius:  8px 8px 0px 0px;
}


.content section .scorecardFallOfWicketsDidNotBat {
	font-size: 11px;
}

.content section .tabletop .tableSecondHeading {
	background-color:#FF6;
	border: thin solid #CCC;
	margin-left: 15px;
	color: #00295b;
	font-weight: bold;
	font-size:11px;
	text-shadow:none;
}

.content section .tabletop tr .tableRows {
	
	background-color: #FFF;
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
	font-weight:100;
	font-size:1em;
	height:0.5em;
	text-shadow:none;
	color:#000;
	text-transform:none;
	-moz-border-radius: 15px;
}

.content section .tabletop tr .tableRowsBorder {
	
	border-left-width:thin;
	border-left-color:#000;
	border-left-style:dashed;
	background-color: #FFF;
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
	font-weight:100;
	font-size:1em;
	height:0.5em;
	text-shadow:none;
	color:#000;
	text-transform:none;
	-moz-border-radius: 15px;
}

.content section .tabletop tr .tableRowsAlt {
	
	background-color:#f9f9f9;
/*	background-color:#000;	*/
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
	font-weight:100;
	font-size:1em;
	height:0.5em;
	text-shadow:none;
	color:#000;
	text-transform:none;
	-moz-border-radius: 15px;	
}

.content section .tabletop tr .tableRowsAltBorder {
	
	background-color:#f9f9f9;
/*	background-color:#000;	*/
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
	font-weight:100;
	font-size:1em;
	height:0.5em;
	text-shadow:none;
	color:#000;
	text-transform:none;
	-moz-border-radius: 15px;
	border-left-width:thin;
	border-left-color:#000;
	border-left-style:dashed;	
}

.content section .tabletop tr .tableRowsWinners {
	/* Used to color in line for Senior FInals appearances to change background for winning years*/
	
	
	background-color:#F2FAD7;
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
	font-weight:100;
	font-size:1em;
	height:0.5em;
	text-shadow:none;
	color:#000;
	text-transform:none;
	-moz-border-radius: 15px;
	
}

.content section .tabletop tr:hover .tableRowsWinners {

	background-color:#f5f6f8;
	
}


.content section .tabletop tr .tableRowsTotals {
	
	background-color: #E0EEE0;
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
	font-weight:100;
	font-size:1em;
	height:0.5em;
	text-shadow:none;
	color:#000;
	text-transform:none;
	-moz-border-radius: 15px;
	
}

.content section .tabletop tr:hover .tableRows {
	
	background-color:#E1E4EA;
}

.content section .indentTable tr:hover .indentTableRows {

	background-color:#f5f6f8;
	
}

.content section .tabletop tr:hover .tableRowsRightBorder {
	
	background-color:#E1E4EA;
}

.content section .indentTable {
	margin-left: 15px;
	font-size:11px;
}

.indentTableRows {
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
}

.tableRowsRightBorder {
	background-color: #FFF;
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
	border-right-color:#CCC;
	border-right-style:solid;
	border-right-width:thin;
	font-weight:100;
	font-size:1em;
	height:0.5em;	
	text-shadow:none;
	color:#000;

}

.scorecardheading	{
	font-size:1.3em;
	font-weight:bold;
	height:0.3em;
}

.scorecardHeadingText {
	font-size: 11px;
	border:thin;
	border-style:solid;
	border-color:#CCC;
	width:730px;
	margin-left: 15px;

}

.scorecardLinks {
	/*border:thin;
	border-style:solid;
	border-color:#000;
	/*width:730px;*/*/
	padding:10px;
	text-transform:uppercase;
}

.content-links {
	padding:10px;
	/*background:#000;*/
	height:25px;
	margin-left:-22px;
	margin-right:0px;
	padding-bottom:25px;
}

.content-links li a:link {
    text-decoration: none;
	/*background:black;*/
	color:#FFF;
	height:100%;
	Width:100%;
	display:block;
}

.content-links li a:selected {
	color:#666;
}

.content-links li {
background: #128F9A;
  float: left;
  text-align: center;
  border: 1px solid #000;
  text-decoration:none;
  list-style-type:none;
  padding:8px;
  display:block;
  color:#FFF;
  font-size:10px;	
}

.content-links li:hover {
background:#30F; 
	
}

.content section .tabletop .tableRows p {
	margin-left: -15px;
}

.newsheight {
	background-color:#FFF;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top:15px;
	margin-left:12px;
	margin-right:12px;
	margin-bottom:15px;
	padding-top:5px;
	padding-bottom:10px;	
	}
	
.newsDate {
	font-size:0.90em;
}

a:link .newsDate {
	text-decoration:underline;
}

.sponsors {
	text-shadow:1px 1px 0 rgba(201,201,201,1);
	font-weight:normal;
	font-style:oblique;
	text-transform:uppercase;
	color:#000000;
	background-color:#FFFFFF;
	letter-spacing:5pt;
	word-spacing:3pt;
	font-size:13px;
	text-align:center;
	font-weight:bold;
	font-family:arial, helvetica, sans-serif;line-height:2;
}

.sponsorsSection {	
	background-color:#FFF;
	margin-top:5px;	
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius:  8px 8px 0px 0px;
	
}

.footerheader {
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
font-size:16px;
text-transform:uppercase;
color:#FFF;
font-weight:bold;
	
}


footer .facebook {
	background-color: #3b5998;
	width=1em;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
	font-weight:bold;
}
.container footer {
	color: #CCC;
	text-decoration: none;
	font-size:0.8em;
}

.footer sectionBorder {	
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
}

.container footer a {
	color:#CCC;
	text-decoration: none;
}

.container footer a:hover {
	text-decoration:underline;
}

.footerborder {
	border-bottom-width:thin;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
}

.footerTableLinks {
	/* used for table displaying links at bottom of page*/
	margin-left:15px;
	margin-top:15px;
	border-top-width:thin;
	border-top-style: dotted;
	border-top-color:#CCC;
}

.footerTableLinksHeading {
	font-size:14px;
	color:#FFF;
}

.playerNotesFix {
	margin-left: 15px;
}

.content section .playerStatsInfoTable {
	font-size:11px;
}
/*ul.MenuBarHorizontal a*/


.HomePageTitle {
	font-size:1.8em;
	text-align:left;
	border-bottom:dashed;
	border-color:#666;
	border-bottom-width:thin;
	padding-bottom:5px;
	font-weight:bold;
}

.indexSubHeading {
	font-size:1.4em;
	text-align:left;
	font-weight:bold;

}

.indextop {
	background-color:#eceff7;
	min-height:25em;
	margin-top:-30px;
	padding-top:10px;
	font-size:0.9em;
	border-bottom-width:thin;
	border-bottom-color:#999;
	border-bottom-style:dashed;	
	margin-bottom:15px;
}

.indexNewsSubHeading {
	font-weight:bold;
	
}

.indexSubHeadingSection {
	margin-top: -15px;
	padding: 5px 5px 5px 15px;
	text-transform:uppercase;
	background: #5a77a0;
	color:#FFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	margin-bottom:0px;
}

.indexNewsItem {
	padding-bottom:5px;
	padding-top:5px;
	margin-left:15px;
	font-size:0.9em;
	border-bottom:thin;
	border-bottom-style:dashed;
	border-bottom-color:#999;
	background-color:#FFF;
	
}
	
	
.sectionsIndex .sectionsIndexSub {
	font-size: 0.9em;
}

.resultsFont {
	font-size:0.9em;
}

.indexSectionOfPage {
	
	border-top-width:thin;
	border-top-color:#999;
	border-top-style:dashed;	
	margin-top:30em;
	/*background-color:#9F9;*/
	padding-top:0px;
	padding-bottom:70px;
	min-height:10em;
	background-color:#dee1ea;
}

.indexNewsResultsBackGroundFix {
	background-color:#FFF;
	width:960px;
	min-height:31em;
	margin-bottom:-30em;
	margin-top:-1em;
}

.indexSectionOfPageLeft {
	width:450px;
	float:left;
	font-size:0.9em;
	margin-top:2.5em;
	padding-right:20px;
	border-left-width:thin;
	border-left-color:#999;
	border-left-style:dashed;
	padding-bottom:10px;
}

.tableMarginFix {
	margin-left:15px;
}

.newsflash {
	background-color:#F00;
	color:#FFF;
	width:960px;
	text-align:right;
	font-size:14.5px;
	text-align:center;
	text-shadow: 0 -0.5px 0 rgba(0, 0, 0, 0.6);
	font-weight:bold;
}

.shortscorecards {
	font-size:0.85em;
}
